/* base.css */

@import "cnt.css";

*{
	margin:0;
	padding:0;
	list-style-type:none;
	font-weight:normal;
	font-size:100%;
	font-style:normal;
	text-decoration:none;
}

body{
	text-align:center;
	font-size:80%;
	color:#000;
	background-color:#FFFFFF;
	font-family:"メイリオ",meiryo,osaka, sans-serif;
	letter-spacing:1px;
	line-height:1.6;
}


a:hover{
	text-decoration:underline;
}


h5#autochangepg{
	font-size:85%;
	width:900px;
	margin:0 auto;
	padding:2px 0 0 0;
	color:#9BBBD9;
	background-color:#FFF;
	text-align:center;
	border-bottom:1px solid #eee;
}


img{
	border:0px;
	vertical-align:middle;
}

.container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.container {display: inline-table;}
/* Hides from IE-mac \*/
* html .container {height: 1%;}
*+html .container {min-height: 1%;}
.container {display: block;}
/* End hide from IE-mac */



p.pankuzu{
	text-align:right;
	font-size:85%;
	font-family:"メイリオ",sans-serif;
}


.centering{
	text-align:center;
}


.righting{
	text-align:right;
}

.righting2{
	text-align:right;
	margin-right:5px;
	margin-bottom:10px;
}


#box{
	margin:0px;
	text-align:center;
	background:url(../img/common/background.jpg) repeat-x;
}

#box2{
	width:902px;
	margin:0px auto;
	text-align:left;
}


/*header*/


#header{
	font-family:"メイリオ",sans-serif;

	width:902px;
	background:url(../img/common/header.jpg) no-repeat;
	height:110px;
	position:relative;
}


#header h1{
	position:absolute;
	z-index:2;
	left:10px;
	top:1px;
	font-size:80%;
	color:#999999;
	background-color:#FFFFFF;
}


#header p.logo{
	position:absolute;
	left:13px;
	top:21px;
}


#header p.inq{
z-index:1;
	position:absolute;
	left:369px;
	top:12px;
}

#header p.time{
	position:absolute;
	left:756px;
	top:13px;
}


#header li.store{
	position:absolute;
	left:173px;
	top:73px;
}


#header li.recruit{
	position:absolute;
	left:359px;
	top:73px;
}


#header li.area{
	position:absolute;
	left:546px;
	top:73px;
}


#header li.price{
	position:absolute;
	left:733px;
	top:73px;
}



/*main2*/

#main{
	width:902px;
}


#main2{
	float:left;
	width:715px;
	margin-right:14px;
}

/*leftpane*/


#leftpane{
	font-family:"メイリオ",sans-serif;

	width:170px;
	float:left;
}
#leftpane p{
	margin-bottom:10px;
}

#leftpane ul{
	margin-bottom:10px;
}

#leftpane ul li{
	margin-bottom:5px;
}

#leftpane dl{
	margin-bottom:10px;
}

#leftpane dt{
	margin:0px;
}

#leftpane dd{
	margin-bottom:1px;
}


#leftpane ul.menu02 li{
	margin-bottom:1px;
}


#leftpane dl.mobile dd{
	text-align:center;
	font-size:100%;
}

/*rightpane*/

#rightpane{
	font-family:"メイリオ",sans-serif;

	width:170px;
	float:right;
	
}


#rightpane p{
	margin-bottom:10px;
}


#rightpane ul{
	margin-bottom:10px;
}

#rightpane dl{
	margin-bottom:10px;
}

#rightpane dl.os dd dl{
	margin:5px;
}

#rightpane dl.os dd dt{
	font-weight:bold;
	font-size:80%;
}

#rightpane dl.os dd dd{
	font-size:80%;
	background:url(../img/common/mark01.gif) no-repeat left center;
	padding-left:7px;
}

#rightpane dl.hdd dt{
	margin-bottom:5px;
}

#rightpane dl.hdd dd{
	font-size:80%;
	background:url(../img/common/mark01.gif) no-repeat 0 6px;
	padding-left:7px;
	margin-left:5px;
}


#rightpane p.ssl{
	text-align:center;
}


#rightpane dl.com dd{
	font-size:80%;
}

#rightpane div.block p{
	font-size:80%;
}




/*footer*/

#footer{
	font-family:"メイリオ",sans-serif;

	background:url(../img/common/footer_back.jpg) repeat-x;
	text-align:center;
	padding-top:10px;
}


#footer ul li{	
	display:inline;
	font-size:85%;
}


#footer address{
	margin-bottom:15px;
}






















